.is-tablet, .is-landscape, .is-portrait, .is-mobile{
	display:none;
}
.is-desktop{
	display:block;
}

.header .top-bar{
	display:block;
	height:26px;
	border-bottom:2px solid #c2c1c1;
}
.top-bar .languages{
	height: 14px;
}
.header-content{
	border-bottom:1px solid #c2c1c1;
}
.slideFX{
	max-height:100px;
	display:none;
}
.has-submenu{
	height:25px;
}
.header .navigation{
	position:absolute;
	top:117px;
}
	.header .header-content.fixed .navigation{
		top:87px;
	}
	.navigation .shortcuts > li{
		margin-left:30px;
	}
	.navigation .has-submenu > ul{
		position:absolute;
		top:20px;
		left:-5px;
		background:#fff;
		z-index:10;
	}
	.navigation .has-submenu > ul > li{
		white-space:nowrap;
		padding:0 5px 3px;
	}

.main-visual .slideshow div.slide {
	/* -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/bg.jpg', sizingMethod='scale')";
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/bg.jpg', sizingMethod='scale'); */
}

.booking, .booking .booking-wpr{
	max-height:268px;
	height:236px;
}
.booking .booking-wpr{
	width:192px;
}

div.logo-wrapper{
	margin-top: -40px;
}


/* HOME */
#page_home .main.wrapper{
	width:1170px;
}
.features-list{
	max-height:211px;
	overflow:hidden;
}
.features-list ul, .features-list li:before{
	position:relative;
}

/* ITEM-DETAILS WIDGET */
.details-page{
	display:none;
	opacity:1;
	width:auto;
	max-height:auto;
}
.respwidget .itemPreview .hover-overlay{
	display:none;
	opacity:1;
}
.items-list, .respwidget .itemPreview:hover .hover-overlay{
	display:block;
}

.picture  .hover-overlay{
	display: none;
}
.picture:hover .hover-overlay{
	display: block;
}

div.booking .choose:before,
div#mod_flexibleForms .type_date:before, 
div#mod_flexibleForms .type_selectInPageEditable:before, 
div#mod_flexibleForms .type_selectCountry:before{
	display: none;
}

div.fancybox-wrap .fancybox-close{
	background: url(../images/fancybox/close.png) no-repeat 0 0;
}

div.fancybox-wrap .fancybox-nav span{
	width: 60px;
	height: 90px;
}

div.fancybox-wrap .fancybox-next span {
	background-position: -60px 0;
}